﻿.SurveyQuestion
{
    border: 1px solid #C0C0C0;
    width: 100%;
}

.SurveyQuestionHeader
{
    background-color: #C0C0C0;
    color: #808080;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 10pt;
    width:100%;
}

.SurveyQuestionResultsHeader
{
    background-color: #C0C0C0;
    color: #808080;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 10pt;
}

.SurveyQuestionNoSurveys
{
    color:Gray;
    text-align: center;
    vertical-align: middle;
    font-size: 10pt;
}

.SurveyQuestionQuestion
{
    text-align: center;
    vertical-align: middle;
    font-size: 10pt;
    padding:3px;
}

.SurveyQuestionYouVoted
{
    text-align: center;
    vertical-align: middle;
    font-size: 8pt;
}


.SurveyQuestionAnswer
{
    font-size: 10pt;
    color:Navy;
    text-align:left;
}

.SurveyQuestionVoteCount
{
    vertical-align: middle;
    text-align: left;
    padding: 3px;
    border-bottom: solid 1px #cccccc;
    font-weight: bold;
     font-size: 9pt;
}

.SurveyQuestionVotePercent
{
    vertical-align: middle;
    text-align: right;
    padding: 3px;
    border-bottom: solid 1px #cccccc;
    white-space: nowrap;
     font-size: 9pt;
}

.SurveyQuestionBarCell
{
    vertical-align: middle;
    text-align: left;
    padding: 3px;
    border-bottom: solid 1px #cccccc;
    width: 95%;
}

.SurveyQuestionBar
{
    height: 10px; 
    vertical-align: middle;
}